%YAML 1.1
---
name: localizer_locomofo_sdl
spec_version: 1
spec_type: provider
description: "6DOF Localizer for locomofo"
implements: launch/Localizer
launch_file: "../launch/localizer_locomofo_sdl.launch"
depends_on: {}
